Skip to main content
GET
/
api
/
ee
/
user
Get a user
curl --request GET \
  --url https://api.example.com/api/ee/user \
  --header 'Authorization: Bearer <token>'
{
  "name": "<string>",
  "email": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.sourcebot.dev/llms.txt

Use this file to discover all available pages before exploring further.

This API is only available with an active Enterprise license. Please add your license key to activate it.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your API key.

Query Parameters

userId
string
required

The ID of the user to retrieve.

Response

User details.

name
string | null
required
email
string | null
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required